@charset "UTF-8";
/*
ブロック調整用CSS
*/
.editor-styles-wrapper {
  background: #E4F3FF url(src/img/main-bk.png) 50% 0% repeat-y;
  background-size: contain;
}

.topic-area.smb-section {
  margin-top: 40px;
  margin-bottom: 80px;
  padding-top: 0;
  padding-bottom: 0;
}
@media only screen and (max-width: 639px) {
  .topic-area.smb-section {
    margin-top: 20px;
    margin-bottom: 40px;
  }
}
.topic-area.smb-section .smb-section__title {
  font-size: 1.5rem;
  position: relative;
  padding-bottom: 10px;
}
.topic-area.smb-section .smb-section__title::after {
  -webkit-transform: translateX(-50%);
  background: #FFC000;
  bottom: 0;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  transform: translateX(-50%);
  width: 80px;
  height: 4px;
}
.topic-area.smb-section.f-brown {
  background-color: #8E6757;
  padding-top: 40px;
  padding-bottom: 60px;
  color: #FFF;
}
.topic-area.smb-section.f-brown .smb-section__title {
  color: #FFF;
}
@media only screen and (max-width: 639px) {
  .topic-area.smb-section.f-brown {
    padding-top: 20px;
    padding-bottom: 30px;
  }
}
.topic-area.smb-section .btn-opacity a:hover {
  opacity: .9;
}
.topic-area.smb-section .btn-arrow a {
  display: inline-block;
  position: relative;
}
.topic-area.smb-section .btn-arrow a:hover {
  opacity: .9;
}
.topic-area.smb-section .btn-arrow a::before {
  content: " ";
  display: block;
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 60px;
  height: 60px;
  background: url("src/img/btn-arrow.png") no-repeat 100% 100%;
  background-size: 60px 60px;
  z-index: 2;
}
.topic-area.smb-section .btn-arrow-border a {
  display: inline-block;
  position: relative;
}
.topic-area.smb-section .btn-arrow-border a img {
  border: solid 4px #FFC000;
  box-sizing: border-box;
}
.topic-area.smb-section .btn-arrow-border a::before {
  content: " ";
  display: block;
  position: absolute;
  bottom: -4px;
  right: -4px;
  width: 60px;
  height: 60px;
  background: url("src/img/btn-arrow.png") no-repeat 100% 100%;
  background-size: 60px 60px;
  z-index: 2;
}
.topic-area.smb-section .btn-arrow-border a:hover img {
  border: solid 4px #C82E1A;
}

.top-topic1 .box-white {
  flex: 0 1 80%;
  max-width: 80%;
  margin-bottom: 60px;
  background: #FFF;
  padding: 20px;
  -webkit-filter: drop-shadow(0 0 6px rgba(0, 0, 0, 0.3));
}
@media only screen and (max-width: 639px) {
  .top-topic1 .box-white {
    font-size: 14px;
    line-height: 20px;
  }
}
.top-topic1 .top-1img {
  text-align: center;
}
@media only screen and (max-width: 639px) {
  .top-topic1 .top-1img {
    font-size: 12px;
    margin-bottom: 10px;
  }
}
.top-topic1 .top-1img .c-row {
  justify-content: center;
}

.top-topic2 .top-1btn .top-1btn-1,
.top-topic2 .top-1btn .top-1btn-2 {
  flex-basis: auto;
}
.top-topic2 .top-2btn {
  margin-top: 40px;
}
@media only screen and (max-width: 639px) {
  .top-topic2 .top-2btn {
    margin-top: 0px;
  }
}
.top-topic2 .top-2btn figcaption {
  margin-top: 10px;
  color: #FFF;
  font-size: .8rem;
  text-align: justify;
}
.top-topic2 .top-2ser {
  margin-top: 40px;
  text-align: center;
}
.top-topic2 .top-2ser .wp-block-group__inner-container {
  display: inline-block;
}
.top-topic2 .top-2ser ul {
  display: flex;
  justify-content: center;
  list-style: none;
  background: #FFF;
  border-radius: 6px;
  padding: 20px 10px;
  margin: 0 auto;
  max-width: 800px;
}
.top-topic2 .top-2ser ul li {
  margin-top: 0;
  max-width: 120px;
}
.top-topic2 .top-2mentor {
  margin-top: 40px;
}
@media only screen and (max-width: 639px) {
  .top-topic2 .top-2mentor p {
    font-size: 14px;
    line-height: 20px;
  }
  .top-topic2 .top-2mentor h3 {
    margin-bottom: 10px;
  }
}
.top-topic2 .top-2mentor .mentor-list {
  margin-top: 20px;
  text-align: center;
}
.top-topic2 .top-2mentor .mentor-list h4 {
  font-size: 24px;
  font-weight: bold;
  margin-top: 0;
  margin-bottom: 0;
}
.top-topic2 .top-2mentor .mentor-list .detail {
  font-size: 14px;
  line-height: 18px;
}
.top-topic2 .top-2mentor .mentor-list .name {
  font-size: 18px;
  line-height: 20px;
  margin-top: .5em;
}

#topic3 {
  margin-bottom: 80px;
}
#topic3 #top-3btn {
  margin-bottom: 60px;
}
#topic3 #top-3post {
  justify-content: center;
}
#topic3 #top-3post .cover {
  background: #FFF;
}
#topic3 #top-3post h3 {
  position: relative;
  text-align: center;
}
#topic3 #top-3post h3 > img {
  max-height: 80px;
}
#topic3 #top-3post h3 .mark {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 112px;
  height: 100px;
}
#topic3 #top-3post .btn-area {
  text-align: right;
  padding: 20px;
}
#topic3 #top-3post .btn-area a:hover {
  opacity: 0.8;
}
#topic3 #top-3post .post-list {
  padding: 20px 20px 0;
}
#topic3 #top-3post .post-list a {
  display: block;
  padding: 8px 0;
  overflow: hidden;
  font-size: 16px;
  text-decoration: none;
  color: #000;
}
#topic3 #top-3post .post-list a:hover {
  background-color: #EEE;
}
#topic3 #top-3post .post-list a:hover .post-info-body {
  color: #0372BA;
}
#topic3 #top-3post .post-list .thumbnail {
  float: left;
  width: 160px;
  height: 84px;
  margin: 0 15px 0 0;
  border: 1px solid #CCC;
  background-position: center center;
  background-size: cover;
}
#topic3 #top-3post .post-list .post-info {
  margin-left: 170px;
  height: 84px;
}
#topic3 #top-3post .post-list .post-info .post-info-head {
  font-weight: bold;
  font-size: 21px;
  line-height: 21px;
  margin-bottom: 5px;
}
#topic3 #top-3post .post-list .post-info .post-info-body {
  text-decoration: underline;
  line-height: 24px;
  height: 48px;
  overflow: hidden;
}
#topic3 #top-3event {
  flex: 0 1 80%;
  max-width: 80%;
}
@media only screen and (max-width: 639px) {
  #topic3 #top-3btn {
    margin-bottom: 20px;
  }
  #topic3 #top-3post h3 .mark {
    width: 56px;
    height: 50px;
  }
  #topic3 #top-3post .post-list .thumbnail {
    float: none;
    margin: 0 auto 10px;
  }
  #topic3 #top-3post .post-list .post-info {
    margin: 0;
  }
}
#topic3 #top-3event h3 {
  background: #5BB431;
}
#topic3 #top-3event .thumbnail {
  background-image: url("src/img/none-eventimg.png");
}
#topic3 #top-3blog h3 {
  background: #0372BA;
}
#topic3 #top-3blog .thumbnail {
  background-image: url("src/img/none-blogimg.png");
}

.top-topic4 {
  padding-top: 0 !important;
  margin-top: -20px !important;
}
.top-topic4 .top-4title {
  margin-top: -30px;
}
.top-topic4 .top-4voice {
  margin-top: 60px;
}
.top-topic4 .top-4voice .voice-set {
  padding-bottom: 20px;
}
.top-topic4 .top-4voice .voice-set .thumbnail figure.wp-block-image {
  margin: 0 auto 10px;
  padding: 0;
  max-width: 270px;
  height: 210px;
  background-position: center center;
  background-size: cover;
  background-image: url("src/img/none-image2.png");
}
.top-topic4 .top-4voice .voice-set .detail {
  border: solid 2px #FFF;
  max-width: 220px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
}
.top-topic4 .top-4voice .voice-set .detail .job {
  font-size: 14px;
  line-height: 18px;
}
.top-topic4 .top-4voice .voice-set .detail .name {
  font-size: 18px;
  font-weight: bold;
  margin-top: 0;
}
.top-topic4 .top-4voice .voice-set .cover {
  font-size: 14px;
  line-height: 20px;
  display: inline-block;
  position: relative;
  padding: 17px 13px;
  border-radius: 12px;
  background: #FFF;
  color: #000;
  text-align: justify;
}
.top-topic4 .top-4voice .voice-set .cover:after {
  content: "";
  display: inline-block;
  position: absolute;
  top: 95px;
  left: -36px;
  border: 12px solid transparent;
  border-right: 24px solid #FFF;
}
@media only screen and (max-width: 639px) {
  .top-topic4 .top-4voice .voice-set {
    text-align: center;
  }
  .top-topic4 .top-4voice .voice-set .detail {
    min-width: 200px;
    width: auto;
    display: inline-block;
  }
  .top-topic4 .top-4voice .voice-set .cover {
    text-align: left;
  }
  .top-topic4 .top-4voice .voice-set .cover:after {
    top: -30px;
    left: 100px;
    border-bottom: 24px solid #FFF;
    border-right: 12px solid transparent;
  }
}

.top-topic5 .top-5btn {
  margin-bottom: 60px;
  text-align: center;
}
.top-topic5 .top-5btn a:hover {
  opacity: .8;
}
.top-topic5 .top-5title h2 {
  margin-bottom: 30px;
}
.top-topic5 .box-white {
  margin-bottom: 20px;
}
.top-topic5 .top-5member {
  margin-top: 40px;
  margin-bottom: 20px;
}
.top-topic5 .top-5member .btn-arrow-border {
  width: 100%;
}
.top-topic5 .top-5member .btn-arrow-border a {
  width: 100%;
}
.top-topic5 .top-5member .btn-arrow-border img {
  width: 100%;
  height: auto;
}
.top-topic5 .top-5member .detail {
  margin-top: 10px;
  text-align: center;
}
.top-topic5 .top-5member .detail h4 {
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  margin-top: 10px;
}
.top-topic5 .top-5member .detail h4 .sme-font-size {
  font-size: 14px;
  line-height: 18px;
  margin-bottom: 5px;
}
.top-topic5 .top-5member .detail p {
  text-align: justify;
  font-size: 14px;
  line-height: 20px;
}
@media only screen and (max-width: 639px) {
  .top-topic5 .top-5member {
    margin-top: 20px;
    margin-bottom: 0px;
  }
  .top-topic5 .top-5member .detail .p {
    font-size: 12px;
    line-height: 14px;
  }
}

.top-topic6 .smb-section__body {
  margin-top: 0;
}
.top-topic6 .top-6sns {
  padding-top: 50px;
  display: flex;
  justify-content: flex-end;
}
.top-topic6 .top-6sns .wp-block-image {
  margin: 0;
  padding: 0;
}
.top-topic6 .top-6sns a:hover {
  opacity: .8;
}
.top-topic6 .top-6sns a img {
  width: 72px;
  height: 72px;
  margin-right: 8px;
}
.top-topic6 .top-6mail {
  margin-top: 20px;
  background-color: #FFF;
  padding: 20px;
}
.top-topic6 .top-6mail h3 {
  font-size: 18px;
  font-weight: bold;
  color: #000;
}
.top-topic6 .top-6mail input[type="text"] {
  width: 95%;
}
@media only screen and (max-width: 639px) {
  .top-topic6 .top-6sns {
    text-align: center;
    padding-top: 20px;
    justify-content: center;
  }
}

#top-7media {
  margin-top: 40px;
  margin-bottom: 10px;
}
#top-7media .media-set {
  position: relative;
}
#top-7media .media-set .c-entry-summary__term {
  position: absolute;
  top: 0;
  right: 15px;
  font-size: 10px;
  padding: .46739rem;
}
#top-7media .media-set .c-entry-summary__term.medi-member {
  background-color: #C82E1A;
}
#top-7media .media-set .cover {
  display: block;
  height: 100%;
  padding: 35px 10px 15px;
  background: #FFF;
  color: #000;
  text-decoration: none;
}
#top-7media .media-set .cover:hover {
  color: #0372BA;
}
#top-7media .media-set .date {
  line-height: 16px;
  margin-bottom: 5px;
  font-weight: bold;
}
#top-7media .media-set p {
  font-size: 14px;
  line-height: 21px;
  text-decoration: underline;
}
#top-7media .thumbnail,
#top-7media .thumbnail-none {
  width: 120px;
  height: 120px;
  background-color: #eee;
  margin: 0 auto 10px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
}
#top-7media .thumbnail {
  background-size: cover;
}
#top-7media .thumbnail-none {
  background-size: 100px 100px;
}
